<a name="menu">目录</a>
1. [登录](#login)
1. [当前用户信息查询](#currentUser)

## **<a name="login"> 登录</a>**
[返回到目录](#menu)
##### URL
[/web/uc/userCtl/login]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
```javascript

{
	"code": "071KXwug1X4U2v0Idywg1MtDug1KXwuA",       // 小程序wx.login返回code
	"merchant_id": "11247613260000707",               // 商户id，小程序写死
	"nickName": "123",                                // 用户昵称
	"avatarUrl": "https://"                           // 用户头像
}

```

#### 返回结果
```javascript

{
    "code": 1,
    "msg": "success",
    "data": {
        "openid": "od1Y85FIQbVye0WzZnAKnTh5YC6k",     // openId
        "nickName": "123",                            // 昵称
        "avatarUrl": "https:/",                       // 头像
    }
}

```


## **<a name="currentUser"> 当前用户信息查询</a>**
[返回到目录](#menu)
##### URL
[/web/uc/userCtl/currentUser]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`
``` javascript
{
	"openid": "od1Y85FIQbVye0WzZnAKnTh5YC6k",
	"merchant_id": "11247613260000707"
}
```

#### 返回结果
```javascript

{
    "code": 1,
    "msg": "success",
    "data": {
        "openid": "od1Y85FIQbVye0WzZnAKnTh5YC6k",     // openId
        "nickName": "123",                            // 昵称
        "avatarUrl": "https:/",                       // 头像
    }
}

```
